Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:46:18 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return shaimaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaimaa Bot:  Hi Shaimaa ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01117122308            05:34 PM, 31st May                   Fatma                   Hi Shaimaa, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:34 PM, 31st May                   Fatma                   I can see that you are contacting us to return some items           05:34 PM, 31st May                     shaimaa                    Good afternoon Fatma           05:35 PM, 31st May                     shaimaa                    Yes i want to return 3 items from my order           05:35 PM, 31st May                     shaimaa                    That was delivered to me yesterday           05:35 PM, 31st May                   Fatma                   Could you please share your order number so that I can assist you further?           05:36 PM, 31st May                     shaimaa                    And i made a return request already on the selected items           05:36 PM, 31st May                     shaimaa                    Okay           05:37 PM, 31st May                     shaimaa                    2002290318           05:37 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:38 PM, 31st May                     shaimaa                    Yes sure           05:38 PM, 31st May                   Fatma                   The return request has been created today           05:42 PM, 31st May                   Fatma                   For three items           05:42 PM, 31st May                   Fatma                   We sincerely apologize for any inconvenience however, please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection           05:42 PM, 31st May                   Fatma                   Is there anything else i can help you with?           05:42 PM, 31st May                     shaimaa                    Yes please           05:43 PM, 31st May                     shaimaa                    When will the money be returned to my credit           05:44 PM, 31st May                     shaimaa                    After picking the items??           05:44 PM, 31st May                   Fatma                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           05:45 PM, 31st May                   Fatma                   Is there anything else i can help you with for today ?           05:45 PM, 31st May                     shaimaa                    No thank you           05:45 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:46 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649620